/*
 Theme Name:   Corgan Child Theme
 Theme URI:    https://corgan.ancorathemes.com/
 Description:  Corgan Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com
 Template:     corgan
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  corgan
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

body{
    hyphens: auto;
}

/* --- STARTSEITE --- */

.home h1{
    hyphens: none;
}

/* --- SHOP ARCHIVE --- */

.sidebar .woocommerce{
    width: fit-content!important;
}

body.body_style_wide:not(.expand_content) [class*=content_wrap] > .content, body.body_style_boxed:not(.expand_content) [class*=content_wrap] > .content{
    width:75%;
    padding-right:30px;
}

@media screen and (max-width: 900px) {
    body.body_style_wide:not(.expand_content) [class*=content_wrap] > .content, body.body_style_boxed:not(.expand_content) [class*=content_wrap] > .content{
        padding-right: 0px;
    }
}

.woocommerce ul.products.columns-2 li.product,
.woocommerce-page ul.products.columns-2 li.product{
    width: 33%;
}

.woocommerce .sidebar, [class*=content_wrap] > .sidebar {
    width: 25%;
}


.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a{
    text-align: center;
    display: block!important;
    width: 100%!important;
}

.product p.wc-gzd-additional-info, .product_list_widget .wc-gzd-additional-info, .products .wc-gzd-additional-info{
    margin:0px;
    line-height: 22px;
}

.woocommerce .shop_mode_thumbs ul.products li.product .price, .woocommerce-page .shop_mode_thumbs ul.products li.product .price{
    margin: 5px 0;
}

.products .post_data .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop{
    display: none;
}

.woocommerce.widget_product_search .search_field{
    width: fit-content;
}

.tinv-wraper.woocommerce{
    width: fit-content!important;
}

/* shop archive header */

.sidebar_default[class*=scheme_] .sidebar_inner{
    padding-top: 30px;
}

.sidebar_default[class*=scheme_] .widget{
    padding:0 30px
}

.woocommerce .list_products_header, .woocommerce-page .list_products_header{
    display: block;
}

/*.tax-product_cat .page_content_wrap{
    padding-top:0px!important;
}*/

.tax-product_cat h2{
    margin-top: 0px!important;
}

#content_skip_link_anchor{
    display: none!important;
    height: 0px;
}

/* --- SINGLE PRODUCT --- */

.zoomImg{
    display: none!important;
}

.wc-gzd-additional-info.delivery-time-info{
    margin-bottom:20px!important;
}

.woocommerce div.product form.cart table td{
    padding: 0px;
}

h2.desc-h2{
    display:block!important;
}

.product_id{
    display: none!important;
}

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected div.label .label-container-display:after{
    background-color: #ff8518;
}

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected div.label .label-container-display,
.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option div.label .label-container-display:hover{
    border-color: #ff8518;
}

table.only_final .wapo-total-order th{
    background-color: #49250300;
    color: #2B190F;
    padding: 0px;
}

.woocommerce div.product form.cart .variations .label, .product .wapo-addon-title{
    font-size: 20px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a{
    font-size: 17px  ;
}

.woocommerce-variation-price{
    display: none;
}

select#groesse-breite-x-tiefe-x-hoehe-in-cm{
    border:1px solid #7a7a7a;
    border-radius: 5px;
    padding: 10px;
}

.woocommerce div.product form.cart .variations{
    margin-bottom: 1em;
}

.woocommerce div.product form.cart .variations .label{
    margin-bottom: 10px;
}

.yith-wapo-block{
    margin-top: 20px;
    font-size: 16px;
}

.yith-wcwl-add-to-wishlist-button__label{
color:#ff8518;}


/* image */


.product-cat-huehnerstaelle .woocommerce-product-gallery{
	position: sticky!important;
    top: 80px!important;
    padding-top: 50px!important;
    background-color: #F3EEEC;
}

.product-cat-huehnerstaelle.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
    margin-top: 50px!important;
}

.woocommerce div.product div.images .flex-control-thumbs li{
    width: 60px;
}

.woocommerce ul.products.columns-3 li.product{
    width:50%
}

.custom-gallery-wrapper {
    height: 100%;
    position:relative!important;
}

.woocommerce div.product div.images .flex-control-thumbs,
.woocommerce div.product div.images{
    overflow:visible;
}

.woocommerce, .woocommerce-page,
.woocommerce.sidebar_hide div.product div.images, .woocommerce-page.sidebar_hide div.product div.images,
.woocommerce-page.sidebar_hide div.product div.summary, .woocommerce.sidebar_hide div.product div.summary{
    width: 100%!important;
}

.woocommerce div.product div.images .flex-control-thumbs{
    height: inherit!important;
}

.bild-wrapper{
    position: relative!important;
    height: 100% !important;
}

.single-product div.product {
    display: grid;
    grid-template-columns: 56% 44%;
/*    grid-template-columns: 1fr 1fr;*/
    grid-template-areas: 
        "gallery summary"
        "woocommerce-tabs woocommerce-tabs"
        "related related";
    gap:0px;
    align-items: start;
}

/* Den Modulen ihre Plätze zuweisen */

.bild-wrapper, .bild-wrapper img.wp-post-image {
    grid-area: gallery;
    width: 100% !important;
    max-width: calc(100vw - 40px)!important;
}

.summary {
    grid-area: summary;
}

.related.products {
    grid-area: related;
    margin-top: 40px;
}

.woocommerce-tabs{
    grid-area: woocommerce-tabs;
    margin-top:40px;
}


/* titel und price */

.single-product.product-cat-huehnerstaelle .page_content_wrap{
   padding-top: 0;
}
/*
.summary.entry-summary h1, .summary.entry-summary p.price, .single-product .summary.entry-summary .legal-price-info{
    position: sticky!important;
    background-color: #F2EEEC;
    z-index: 1000;
    top:110px;
}

.product-cat-volieren .summary.entry-summary h1, .product-cat-volieren .summary.entry-summary p.price, .product-cat-volieren.single-product .summary.entry-summary .legal-price-info{
    position: static!important;
    border: none!important;
}

.product-cat-mit-kotwanne-rost .summary.entry-summary h1, .product-cat-mit-kotwanne-rost .summary.entry-summary p.price, .product-cat-mit-kotwanne-rost .single-product .summary.entry-summary .legal-price-info,
.postid-35049 .summary.entry-summary h1, .postid-35049 .summary.entry-summary p.price, .postid-35049 .single-product .summary.entry-summary .legal-price-info{
    top:110px;
}

.summary.entry-summary p.price{
    top:278px;
}

.product-cat-mit-kotwanne-rost .summary.entry-summary p.price,
.postid-35049 .summary.entry-summary p.price{
    top:316px;
}

.single-product .summary.entry-summary .legal-price-info{
    top: 307px;
    border-bottom:solid 1px #ccc;
}

.product-cat-mit-kotwanne-rost.single-product .summary.entry-summary .legal-price-info,
.postid-35049.single-product .summary.entry-summary .legal-price-info{
    top: 345px;
}

.single-product .variations_form{
padding-top: 20px!important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
    top: 40px;
}

.woocommerce div.product .product_title,.woocommerce div.product p.price, .single-product .legal-price-info{
    margin: 0px!important;
    padding:110px 0 20px;
}

.single-product .legal-price-info{
    padding-top:0;
}
*/
.woocommerce div.product p.price, .woocommerce div.product .product_title{
    padding:0;
    margin-bottom: 10px!important;
}

.summary.entry-summary{
    position: relative;
}

/* Produkttitel sticky mit container um Titel und Preis */

.product-cat-huehnerstaelle .product-sticky-header-group {
    position: sticky;
    top: 80px;
    z-index: 100;
    background-color: #F3EEEC;
    padding-bottom: 10px;   
    display: flex;
    flex-direction: column;
    padding: 80px 0 0;
    border-bottom: solid 1px #ccc;
    margin-bottom: 520px; /* mit Stipe buttons*/
    margin-bottom: 200px;
}

.single-product.product-cat-huehnerstaelle form.variations_form.cart{
    margin-top: -180px;
}


/* Mobile Optimierung: Alles untereinander stapeln */

@media (max-width: 1200px) {

    .single-product.product-cat-huehnerstaelle div.product {
        grid-template-columns: 1fr;
        grid-template-areas: 
            "gallery"
            "summary"
            "woocommerce-tabs"
            "related";
        width: calc(100vw - 40px)!important;
    }

.product-cat-huehnerstaelle .product-sticky-header-group{
    padding-top: 40px!important;
    margin-bottom: 200px;
    top:130px!important;
}

.woocommerce div.product div.images{
    padding-left: 0px!important;
}

.product-cat-huehnerstaelle .woocommerce-product-gallery{
    padding-top: 20px!important;
}

.single-product.product-cat-huehnerstaelle form.variations_form.cart{
    margin-top: -180px;
    width: calc(100vw - 40px)!important;
}

.product-cat-huehnerstaelle.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
    margin-top: 20px!important;
}

.bild-wrapper, .bild-wrapper img, .single-product .post_item img {
    width: calc(100vw - 40px)!important;
}

.woocommerce.product-cat-huehnerstaelle div.product div.images .flex-control-thumbs{
    gap:15px!important;
    flex-wrap: wrap;
}

.woocommerce div.product div.images .flex-control-thumbs li{
    width:60px!important;
    padding: 0px!important;
}

#wapo-total-price-table{
margin-bottom: 20px;    
}
}


@media (max-width: 789px) {

    .product-cat-huehnerstaelle .product-sticky-header-group {
    /*position: static!important;*/
    padding-top:20px;
    margin-bottom: 180px;
    top: 70px!important;
}

.single-product.product-cat-huehnerstaelle form.variations_form.cart{
    margin-top: -155px;
}

.product-cat-huehnerstaelle .woocommerce-product-gallery{
    padding-top: 20px!important;
    background-color: #F2EEEC;
}

}


/* produktbilder - galerie */

.woocommerce div.product div.images{
    padding: 0px;
}

/* --- PORTFOLIO SINGLE --- */

.socials_share.socials_size_tiny.socials_type_list, .single-cpt_portfolio .nav-links{
    display: none!important;
}

.woocommerce div.product div.images .flex-control-thumbs{
    position: static;
    padding: 20px 0px 0px!important;
    display: flex;
    justify-items: space-between;
    width: 100%!important;
    gap: 20px;
}

/* --- CART --- */

.page-id-71.woocommerce-page .woocommerce{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;}

    .page-id-71.woocommerce-page .woocommerce .woocommerce-notices-wrapper,
    .return-to-shop, .page-id-71.woocommerce-page .woocommerce_status_bar{
    width:100%;
}

.return-to-shop{
    text-align: left;
}

.page-id-71 .woocommerce-cart-form{
    width: 60%;
    display: inline-block;
}

.page-id-71 .woocommerce .cart-collaterals{
        width: 40%;
    display: inline-block;
}

/*.page-id-71 .woocommerce .cart-collaterals .cart_totals {
       padding-left: 20px;
}*/

.page-id-71 .woocommerce .cart-collaterals h2{
        margin: 30px;
    font-size: 17px;
    line-height: 1.3em;
}

  @media (max-width: 767px) {
        .woocommerce-page .woocommerce .woocommerce-cart-form table.shop_table td.product-name dl.variation dt, .woocommerce-page .woocommerce .woocommerce-cart-form table.shop_table td.product-name dl.variation dd{
    display:block!important;
    text-align: left !important;
    }

       .woocommerce-page .woocommerce table.cart.shop_table_responsive tr td .product-info, .woocommerce-page table.cart.shop_table_responsive tr td .product-info{
        text-align: left!important;
       }

    .woocommerce .woocommerce-cart-form table.shop_table td.product-name dl.variation dt {
    margin-left: 0px!important;
    font-weight: 600;
}
  }

    @media (max-width: 479px) {
        .shop_table_checkout_review {
            padding:0px;
        }
    }

/* --- ACCOUNT --- */

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads{
display:none;
}

/* --- mobile Optimierung --- */

.headline-home{
    line-height: 4.3vw;
}

@media (max-width: 1679px) {
    @media (max-width: 479px) {
        .sc_item_title:not(.sc_typed) br {
            display: block!important;
        }
    }}


/* --- CART --- */

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    width: 100%;
}

.woocommerce [type=radio] + label, .woocommerce .cart-collaterals span.amount,
.woocommerce .woocommerce-cart-form table.shop_table tbody .product-price span.amount,
.woocommerce .woocommerce-cart-form table.shop_table tbody span.amount,
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination, a.shipping-calculator-button{
font-size: 16px!important;
line-height: 29px!important;
font-family: Roboto, sans-serif!important;
}

.woocommerce [type=radio] + label, .woocommerce .cart-collaterals span.amount,
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination{
color: rgb(113, 106, 96)!important;
}

.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination{
    margin-top: 29px;
}

.woocommerce ul#shipping_method .amount{
    font-weight: 400!important;
}

.woocommerce .cart-collaterals .order-total span.amount{
color:rgb(73, 37, 3)!important;
}

/* --- CHECKOUT --- */

#shipping_method{
    text-align: left;
}

.woocommerce-Price-amount.amount bdi{
    display: inline-block;
}

form.woocommerce-checkout #customer_details{
    width: 50%;
    padding-right: 40px;
}

form.woocommerce-checkout #order_review{
    width: 50%;
}

.woocommerce-checkout .variation dt, .woocommerce-checkout .variation dd, .woocommerce-checkout .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox,
.woocommerce-checkout #payment .payment_method_stripe #wc-stripe-new-payment-method + label, .wc-gzd-cart-info.delivery-time-info,
.woocommerce-checkout input[type="text"],.woocommerce-checkout input[type="number"],.woocommerce-checkout input[type="email"],.woocommerce-checkout input[type="url"], .woocommerce-checkout input[type="tel"],.woocommerce-checkout input[type="search"], .woocommerce-checkout input[type="password"],.woocommerce-checkout textarea,.woocommerce-checkout textarea.wp-editor-area,.woocommerce-checkout .select_container,.woocommerce-checkout select,.woocommerce-checkout .select_container select,
.woocommerce-checkout .woocommerce .order_details li strong,.woocommerce-checkout .woocommerce .order_details li p, .woocommerce-checkout small.shipped_via{
    color: rgb(73, 37, 3)!important;
   font-size:16px!important;
   line-height: 29px!important;
    font-weight: 400!important;
    font-family: "Roboto", sans-serif!important;
    float: none!important;
    width: fit-content!important;
    display: inline-block!important;
}

.woocommerce-checkout #billing_country_field .select_container, .woocommerce-checkout #billing_state_field .select_container,
.woocommerce-checkout input[type="text"].select2-search__field,
.woocommerce-checkout select.country_select, .woocommerce-checkout .select_container select.country_select,
#shipping_country_field div.select_container
{
    width: 100%!important;
}

.woocommerce-checkout .select2-selection__arrow{
    display: none;
}

.woocommerce-checkout .page_content_wrap{
    padding-top: 0px!important;
}

.woocommerce-checkout .variation dt, .woocommerce-checkout .variation dd{
   display: block!important;
   line-height: 20px!important;
}

.woocommerce-checkout .variation dd{
    color: rgb(113, 106, 96) !important;
}

.woocommerce-cart .variation dt, .woocommerce-cart .variation dd{
    font-size:16px!important;
}

.woocommerce-checkout.woocommerce-order-received .shop_table{
    background-color: #EAE4E1;
}

.variation dd, .woocommerce .order_details li p, small.shipped_via{
    color: rgb(113, 106, 96)!important;
}

h3#ship-to-different-address label>span, .woocommerce-checkout .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox,
.woocommerce-checkout #payment .payment_method_stripe #wc-stripe-new-payment-method + label{
    font-size: 16px;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox,
.shop_table_checkout_review, ul.wc-item-meta{
    padding: 0px;
}

.woocommerce-form__input.woocommerce-form__input-checkbox.input-checkbox{
    margin-right:10px!important;
}

.product-name .product-quantity{
    display: block;
}

.woocommerce-checkout .wc-gzd-cart-item-thumbnail{
    margin-bottom: 20px;
}

.woocommerce form .form-row.checkbox-legal{
    margin-bottom: 0px;
}

.entry-content .woocommerce #payment{
    margin-bottom: 60px;
}

.apple-pay-btn{
    background-color: orange!important;
}

/* --- HEADER --- */

.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs){
    background-color: #fff;
    color:#2B190F;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li li > a,
.sc_layouts_menu_nav > li li > a:hover{
    color:#2B190F!important;
}

.sc_layouts_menu_nav > li li.current-menu-item > a, .sc_layouts_menu_nav > li li.current-menu-parent > a, .sc_layouts_menu_nav > li li.current-menu-ancestor > a {
    color: #FF8518!important;
}

.menu_hover_zoom_line > ul > li:not(.menu-collapse)#menu-item-2147480002 > a:hover:after{
    width:0%!important;
}

/* -- Header wishlist */

#menu-item-36406{
    display: none!important;
}

span.wishlist_products_counter.top_wishlist-heart:before,
span.wishlist_products_counter.top_wishlist-heart:before{
	font-size:30px;
	line-height:29px;
}

.sc_layouts_menu_nav > li#menu-item-2147480002 > a{
	padding:0px!important;
}

li#menu-item-2147480002 > a > span{
	position:relative;
}

li#menu-item-2147480002 span.wishlist_products_counter_number{
	position:absolute;
	    font-size: 10px;
    font-weight: 400;
	font-family: Roboto, sans-serif;
    min-width: 15px;
    min-height: 15px;
    line-height: 15px;
    text-align: center;
    padding: 0 2px;
    top: auto;
    bottom: -3px;
    right: -2px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
	    background-color: var(--theme-color-text_link2);
	color:#fff;
	border-radius:8px;
}

span.wishlist_products_counter.top_wishlist-heart.wishlist-counter-with-products:before {
	content:"\e909";
}

.woocommerce-billing-fields .form-row-wide.form-row input,
.woocommerce-billing-fields .form-row-wide.form-row select,
.woocommerce form .form-row .input-text
{
    display: block!important;
    width: 100%!important;
}

.woocommerce-checkout .shop_table_checkout_review{
    background-color: #F2EEEC!important;
}

.woocommerce-checkout .woocommerce-order .woocommerce_status_bar{
    margin:60px 0;
}

#shipping_method li{
    display: flex;
}

#shipping_method li input[type=radio] + label:before{
    margin-top: 4px;
}

/*
.shop_table_in td{
    width: 50%!important;
}*/

/* --- KONTAKT --- */

#sc_googlemap_573226895 iframe.cmplz-placeholder-element{
    height: 100%!important;
}

/* .sidebar_hide.narrow_content .post_item_single.post_type_post, .sidebar_hide.narrow_content .post_item_single.post_type_post ~ section,*/
body.single-post.body_style_wide:not(.expand_content) [class*=content_wrap] > .content{
    width:100%;
}

.post_item_single .post_tags_single{
    margin-top: 0px;
}

.single_style_style-6 .page_content_wrap{
    padding: 60px 0px!important;
}

.single-post h3.content--title{
    font-size: 24px!important;
}

.single-post .post_item_single.post_type_post{
    padding:0 20px;
}


/* --- 404 ---*/

.post_item_404 .post_content{
	padding-top:60px!important
}


/* --- Breadcrumbs ---*/

.page_content_wrap{
	padding-top:0px!important;
}

.home .smartcrawl-breadcrumbs, .page-id-1453 #breadcrumb, .error404 #breadcrumb{
	display:none;
}

.blog_mode_portfolio.remove_margins .page_content_wrap, .blog.remove_margins .page_content_wrap, .category.remove_margins .page_content_wrap{
	padding-bottom:80px!important;
}

.page-id-35170 #breadcrumb{
    padding-top: 20px!important;
}

/* active */

.single-post .menu_hover_zoom_line > ul > li:not(.menu-collapse):nth-child(4) > a:after, .category .menu_hover_zoom_line > ul > li:not(.menu-collapse):nth-child(4) > a:after,
.single-cpt_portfolio .menu_hover_zoom_line > ul > li:not(.menu-collapse):nth-child(3) > a:after{
	width:100%;
}